/* @override http://inc.440network.dev.440net.net/skins/macmusic/css/section_about.css */

/* About Stylesheet */


.intro440 UL{
	padding: 10px 30px;
}
.intro440 UL LI{
	padding: 0 0 1px 5px;
	list-style-type: disc;
}

.page440content UL{
	padding: 15px 0 0 20px;
}


.cont440content A{
	color: #879E29;
}

/* Index #############################  */
#navIndex440block_about A {
	color: #879E29;
}


*--------contact us ------------*/

.contact440block {
	margin-left: 35px;
}

.contact440title{
	font-size: 15px;
	font-weight: bold;
	padding-top: 18px ;
	padding-bottom: 3px ;
	display: list-item;
}
.contact440desc{
	font-size: 1em;
	color: #333;
}
.contact440foot{
	margin-top: 20px;
	
}



/* ############### SUBTITLE ############################################# */
TABLE.sub440 TD{
}
TD.sub440title{
	color: #879E29;
}
TD.sub440bottom{
	background : #879E29;
	border-bottom	: solid #BCEFC5 1px;
}

.page440menu_li A{
	color: #879E29;
}

/* team page */
TD.user440avatar{
	padding-right:8px;
}
TD.user440team A,
TD.user440close A{
	font-size: 14px;
}